.cardNoImage
{
	font-family: Roboto;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	color: #ffffff;
	background-color: #b2bec3;
	width: 100%;
	height: 36px;
	line-height: 36px;
	display: block;
	float: left;
}

.cardImageBox
{
	width: 218px;
	height: 50px;
	background-position: left center;
	background-repeat: no-repeat;
	margin-bottom: 7px;
	margin-left: 36px;
	display: block;
	float: left;
}

.cardTopicName
{
	width: 100%;
	padding: 6px 10px 6px 10px;
	margin-bottom: 10px;
	font-family: Roboto;
	font-size: 13px;
	font-weight: 500;
	display: block;
	float: left;
	color: #FFFFFF;
	word-wrap: break-word;
}

.cardTitle
{
	width: 100%;
	display: block;
	float: left;
	word-wrap: break-word;
}

.curPointer
{
    cursor: pointer;
}

.curDefault
{
    cursor: default;
}

.selectImage
{
	margin: 0 8px 0 8px;
	width: 150px;
	height: 26px;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	float: left;
}

.selectOrder
{
	text-align: center;
	font-family: Roboto;
	font-size: 11px;
	font-weight: 500;
	color: #ffffff;
	margin: 0 10px 0 10px;
	display: block;
	float: left;
	line-height: 20px;
	height: 20px;
	min-width: 46px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #e7e2e3;
	background-color: #32598a;
}

.selectColor
{
	margin: 0 10px 0 0;
	display: block;
	float: left;
	height: 20px;
	width: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #e7e2e3;
}

.selectName
{
    padding-top: 6px;
    display: block;
	float: left;
	color: #686b75;
	font-family: Roboto;
	font-size: 14px;
	font-weight: 500;
	word-wrap: break-word;
	width: calc( 100% - 138px );
}

.selectElements
{
    padding:  8px 0 8px 0;
    display: block;
    float: left;
    width: 100%;
    border-bottom: 1px dashed #9799a0;
}

.selectSearch
{
    margin: 7px 0 0 6px;
    display: block;
    float: left;
    width: 182px;
    height: 32px;
    border: 0px solid red;
    overflow: hidden;
}

.parentName
{
	color: #D2527F;
	font-family: Roboto;
	font-size: 16px;
	font-weight: 500;
	display: block;
	float: right;
	overflow: hidden;
	word-wrap: break-word;
}

.colorText
{
	margin-left: 14px;
	line-height: 30px;
	display: block;
	float: left;
	color: #0678be;
	border: 1x solid red;
}

.cardsQty
{
	display: block;
	float: right;
	color: #767579;
}

.pageLoader
{
	position: fixed;
	width: 100%;
	height: 100px;
	background-color: rgba(5,92,168,0.22);
	z-index: 7000;
}

.imageConstraintIcon
{
	height: 40px;
	width: 40px;
	display: block;
	float: left;
}

.imageConstranitDetail
{
	color: #116661;
	padding: 3px 0 0 4px;
	font-family: Roboto;
	font-weight: 400;
	font-size: 12px;
	height: 40px;
	width: calc(100% - 120px);
	display: block;
	float: left;
}

.imageConstraint
{
	cursor: default;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	width: 100%;
	height: 40px;
	display: block;
	float: left;
}

.formatoTextoFrente
{
	font-family: Roboto, Arial, Helvetica;
	font-size: 8pt;
	width: 289.13pt;
	height: 90.70pt;
	line-height: 8.5pt;
	resize: none;
	overflow: hidden;
	border: 1px solid #e7e2e3;
}

.formatoTextoDorso
{
	font-family: Roboto, Arial, Helvetica;
	font-size: 6pt;
	width: 547.09pt;
	height: 141.73pt;
	line-height: 7.09pt;
	resize: none;
	overflow: hidden;
	border: 1px solid #e7e2e3;
}

.formIconRight
{
	display: block;
	float: left;
	margin-right: 16px;
	cursor: pointer;
}

.menuButton
{
	cursor: pointer;
	diplay: block;
	float: left;
	margin: 19px 0 0 18px;
}

.ifrmElements
{
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
	border-left: 2px solid #c2c3c7;
	border-top: 2px solid #c2c3c7;
	overflow: hidden;
	display: none;
}

.rightContent
{
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
	background-color: #d1d5d8;
	position:fixed;
	margin-left: calc( 100% - 680px);
	top: 64px;
	width: 680px;
	height: calc( 100% - 64px );
	display: none;
	overflow: hidden;
	z-index: 10000;
}

.docCardScreen
{
	padding: 0 0px 26px 0;
	font: Roboto;
	color: #aab0b2;
	background-color: #ffffff;
	margin-top: 30px;
	margin-left: 22px;
	margin-bottom: 22px;
	display: block;
	float: left;
	width: calc( 100% - 340px );
	border: 1px solid #d1d5d8;
	overflow: hidden;
}

.docCard
{
	cursor: pointer;
	padding: 14px 14px 14px 14px;
	font: Roboto;
	color: #aab0b2;
	background-color: #ffffff;
	margin-top: 30px;
	margin-left: 22px;
	display: inline-block;
	float: left;
	width: 340px;
	border: 1px solid #d1d5d8;
}

.docCardHeader
{
	cursor: pointer;
	padding: 14px 14px 14px 14px;
	font: Roboto;
	color: #aab0b2;
	background-color: #ffffff;
	margin-top: 30px;
	margin-left: 22px;
	display: block;
	float: left;
	width: 340px;
	border: 1px solid #d1d5d8;
}

.docCardTitle
{
	margin: 3px 0 0 8px;
	font-family: Roboto;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	text-align: left;
	color: #0096be;
	display: block;
	float: right;
	width: calc(100% - 35px);
}

.docCardSubtitle
{
	margin-top: 4px;
	font-family: Roboto;
	font-size: 13px;
	font-weight: 400;
	line-height: 16px;
	text-align: left;
	color: #0096be;
	display: block;
	float: right;
	word-wrap: break-word;
}

.docCardField
{
	margin: 3px 0 0 8px;
	font-family: Roboto;
	font-size: 14px;
	font-weight: 400;
	line-height: 16px;
	text-align: left;
	color: #0096be;
	display: block;
	float: right;
	width: calc(100% - 35px);
}

.docCardFieldName
{
	margin-right: 6px;
	font-family: Roboto;
	font-size: 12px;
	font-weight: 400;
	line-height: 16px;
	text-align: left;
	color: #a1a3a7;
	display: block;
	float: left;
}

.docCardFieldValue
{
	font-family: Roboto;
	font-size: 12px;
	font-weight: 400;
	line-height: 16px;
	text-align: left;
	color: #0096be;
	display: block;
	float: left;
	word-wrap: break-word;
}

.docCardSepa
{
	margin: 14px 0 14px 0;
	height: 1px;
	display: block;
	float: right;
	border-bottom: 1px solid #d1d5d8;
	width: calc(100% - 35px);
}

.docCardControls
{
	display: block;
	float: right;
	width: calc(100% - 35px);	
}

.docCardControlIcon
{
	display: block;
	float: right;
	color: #32598A;
}

.docCardControlIconLeft
{
	display: block;
	float: left;
	color: #32598A;
}

.docBadge
{
	padding: 4px 4px 4px 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: Roboto;
	font-weight: 600;
	font-size: 8px;
	display: block;
	float: left;
	color: #ffffff;
	text-align: center;
	min-width: 16px;
	background-color: #48b07b;
}

.transitionEO
{
	-webkit-transition:all 0.4s ease-out;
    -o-transition:all 0.4s ease-out;
    -moz-transition:all 0.4s ease-out;
    -ms-transition:all 0.4s ease-out;
    transition:all 0.4s ease-out;	
}

.userNameContainer
{
	cursor: default;
	margin-top: 19px;
	height: 26px;
	margin-right: 18px;
	display: block;
	float: right;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.userIcon
{
	height: 26px;
	color: #ffffff;
	display: block;
	float: right;
}

.userName 
{
	font-weight: 500;
	height: 26px;
	line-height: 26px;
	margin-right: 10px;
	color: #ffffff;
	display: block;
	float: right;
	font-family: Roboto;
	font-size: 16px;
	text-align: left;
}

.modalTitle
{
	line-height: 25px;
	display: block;
	float: left;
	color: #32598a;
	text-align: left;
	font-family: Roboto;
	font-weight: 500;
	font-size: 16px;
	cursor: default;
}

.modalDivider{
	margin: 12px 0 12px 0;
	display: block;
	float: left;
	width: 100%;
	border-bottom: 1px solid #e7e2e3;
}

.deleteMessage
{
	line-height: 20px;
	display: block;
	float: left;
	color: #6a6c6f;
	text-align: left;
	font-family: Roboto;
	font-weight: 400;
	font-size: 14px;
}

.modalOriginFilterField
{
	display: none;
}

.modalOriginClearOnSelect
{
	display: none;
}

.modalOriginForm
{
	display: none;
}

.modalOriginField
{
	display: none;
}

.modalOriginTitle
{
	display: none;
}

.modalOriginCollection
{
	display: none;
}

.modalId
{
	display: none;
}

.modalIndividualName
{
	display: none;
}

.modalForm
{
	display: none;
}

.modalElementType
{
	display: none;
}

.modalElementTypeId
{
	display: none;
}

.noSelect
{
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.alertsList
{
	margin-top: 4px;
	display: block;
	float: left;
	width: 100%;
}


/*-------------------------------------------------------------------------------------*/

.chartTextContainer{
	width: 100%;
	height: 14px;
}

.chartTextLeft{
	width: 650px;
	display: block;
	float: left;
	color: #2f5989;
	font-size: 14px;
	line-height: 15px;
	font-weight: 400;
	margin-bottom: 6px;
}

.chartTextRight{
	display: block;
	float: right;
	color: #2f5989;
	font-size: 14px;
	font-weight: 600;
}

.logo{
	margin: 14px 0 0 22px;
	display: block;
	float: left;
	width: 318px;
	height: 35px;
	background-image: url(../images/newsroom.png);
	background-repeat: no-repeat;
}

.nav{
	display: block;
	float: left;
	width: 100%;
}

.secondtopbar{
	position: fixed;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	display: block;
	float:left;
	background-color: #d1d5d8;
	padding: 6px 0 0 0;
	width: 100%;
	height: 54px;
	/*height: 112px;*/
	overflow: hidden;
	border-bottom: 1px solid #b4b9b8;
	z-index: 10;
}

.recordsAvailability{
	background-color: #ffffff;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	display: block;
	float: left;
	padding: 0 0 0 18px;
	width: 100%;
	height: 54px;
	overflow: hidden;
	background-color: #e4e6e8;
	border-top: 1px solid #c2c3c7;
	z-index: 10;
}

.recordsAvailabilityOptions
{
	cursor: pointer;
	font: Roboto;
	color: #8a8b8f;
	font-size: 11px;
	font-weight: 500;
	display: block;
	float: right;
	margin: 21px 22px 0 0;
	padding: 0 8px 4px 8px;
	overflow: hidden;
	z-index: 10;
	-webkit-transition:all 0.4s ease-out;
    -o-transition:all 0.4s ease-out;
    -moz-transition:all 0.4s ease-out;
    -ms-transition:all 0.4s ease-out;
    transition:all 0.4s ease-out;
}

.cantrecords
{
	height: 47px;
	margin: 2px 0 0 10px;
	display: block;
	float: left;
	color: #ffffff;
	overflow: hidden;
}

.cantRecordsOnFrame
{
	padding-left: 10px;
	height: 47px;
	margin: 2px 0 0 0px;
	display: block;
	float: left;
	color: #ffffff;
	overflow: hidden;
	display: none;
	width: 100%;
	border-bottom: 1px solid #c2c3c7;
}

.records
{
	cursor: default;
	font-family: Roboto;
	margin: 12px 12px 0 8px;
	display: block;
	float: left;
	color: #055ca8;
	font-size: 16px;
	font-weight: 500;
	text-decoration: none;
	overflow: hidden;
}

.recordsLinkColor
{
	text-decoration: none;
	color: #767579;
}

.recordsQty
{
	font-weight: 400;
	text-decoration: none;
	color: #767579;
	display: none;
}

.controls{
	height: 48px;
	margin: 2px 12px 0 10px;
	display: block;
	float: right;
	color: #ffffff;
	overflow: hidden;
}

.scrollercontainer{
	overflow: hidden;
	position: absolute;
	top: 122px;
}

#scroller {
  text-align: justify;
  margin: 0px;
  padding: 0px 10px 10px 10px;
  display: block;
  float: left;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -o-text-size-adjust: none;
  text-size-adjust: none;
  z-index: 0;
}

.registro{
	margin-top: 12px;
	width: 260px;
	background-color: #ffffff;
	padding: 12px 12px 12px 12px;
	border: 1px solid #dedede;
	margin-right: 12px;
	display: block;
	float: left;
	z-index: 1;
}

.cargarmas{
	position: absolute;
	right: 14px;
	bottom: 14px;
	z-index: 10;
}


/*-------------------------------------------------------------------------------------*/

.regGaleriaIcon{
	margin-bottom: 6px;
	margin-right: 5px;
	display: block;
	float: left;
	width: 47px;
	height: 47px;
	background-image: url(../assets/galeriaicon.png);
	background-repeat: no-repeat;
	background-position: center;
}

.regGeleriaNombre{
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	padding: 6px 6px 6px 6px;
	display: block;
	float: left;
	width: calc(100% - 52px);
	color: #2f5989;
}

.regNombre{
	font-size: 24px;
	text-align: left;
	font-weight: bold;
	padding: 6px 6px 6px 6px;
	display: block;
	float: left;
	color: #2f5989;
}

.regFecha{
	font-size: 24px;
	text-align: left;
	padding: 6px 6px 6px 6px;
	display: block;
	float: left;
	color: #ff8500;
}

.regDetalles{
	line-height: 18px;
	text-align: left;
	padding: 6px 6px 6px 6px;
	display: block;
	float: left;
	color: #847d7e;
}

.regUsuaNombre{
	text-align: left;
	font-size: 12px;
	padding: 6px 6px 6px 6px;
	display: block;
	float: right;
	color: #2f5989;
}

.regUsuaFecha{
	text-align: left;
	font-size: 12px;
	padding: 6px 6px 6px 6px;
	display: block;
	float: left;
	color: #2f5989;
}

.regDataSepa{
	margin: 6px 0 6px 0;
	display: block;
	float: left;
	width: 100%;
	border-bottom: 1px solid #e7e2e3;
}

.regAcciones{
	display: block;
	float: left;
	width: 100%;
	height: 26px;
	text-align: right;
}

.scrollercontent{
	padding: 0 0 18px 0;
	display: block;
	float: left;
}

.setIcon{
	margin: 4px 0 0 8px;
	color: #2f5989;
	cursor: pointer;
}

.modalMensaje{
	display: block;
	float: left;
	color: #2f5989;
	font-size: 16px;
	line-height: 20px;
}

.linkChipContainer{
	cursor: pointer;
	text-align: left;
	display: block;
	float: left;
	overflow: hidden;
}

.GaleriaDisplayImagen{
	margin: 0 14px 14px 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	float: left;
	width: 177px;
	height: 120px;
	border: 1px solid #b6c0d8;
	cursor: pointer;
}

.GaleriaDisplayContent{
	display: block;
	float: left;
	width: 100%;
}


/*-------------------------------------------------*/

.contentcontainer{
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 1060px;
	overflow: hidden;
}

.navbar{
	margin-bottom: 16px;
	margin-top: 4px;
	background: #ffffff;
	display: block;
	float: left;
	width: 170px;
	border: 1px solid #e7e2e3;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.navsepa{
	display: block;
	float: left;
	width: 100%;
	border-bottom: 1px solid #e7e2e3;
}

.navconte{
	display: block;
	float: left;
	width: 100%;
}

.navitem{
	padding: 8px 8px 8px 8px;
	display: block;
	float: left;
	width: 100%;
	color: #2f5989;
	font-family: Gotham-Book;
	font-size: 12px;
	text-align: left;
	cursor: pointer;
}

.navCommand{
	padding: 8px 8px 8px 8px;
	display: block;
	float: left;
	width: 100%;
	color: #9b928f;
	font-family: Gotham-BookIta;
	font-size: 12px;
	text-align: left;
	cursor: pointer;
}

.navitemselected{
	padding: 8px 8px 8px 8px;
	display: block;
	float: left;
	width: 100%;
	color: #2f5989;
	background-color: #ececec;
	font-family: Gotham-Medium;
	font-size: 12px;
	text-align: left;
	cursor: pointer;
}

.gridcontainer{
	display:block;
  	float: right;
	width: 888px;
	overflow: hidden;
}

.grid{
	margin-left: 8px;
	margin-bottom: 16px;
	position: relative;
	width: 880px;
	overflow: hidden;
}

.grid > div {
  background: #ffffff;
  position: absolute;
  /*height: 200px;*/
  width: 286px;
  overflow: hidden;
  cursor: pointer;
}

.grid > .ss-placeholder-child {
  background: transparent;
  border: 1px dashed #2f5989;
}


/* ------------------------------------------------*/
.m-seccion{
	padding: 6px 8px 6px 8px;
	display: block;
	float: left;
	color: #ffffff;
	font-family: Gotham-Medium;
	font-size: 12px;
	background-color: #dd4b39;
}

.controlButton{
	margin-left: 8px;
	display: block;
	float: right;
}

.formTitle{
	padding: 12px 0 0 0;
	display: block;
	float: left;
	color: #2f5989;
	text-align: left;
	font-family: Roboto;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	cursor: pointer;
}

.formdivider{
	margin: 12px 0 12px 0;
	display: block;
	float: left;
	width: 100%;
	border-bottom: 1px solid #e7e2e3;
}

.m-galeriabox{
	padding: 0px 8px 0px 5px;
	margin: 12px 0 12px 0;
	display: block;
	float: left;
	width: 100%;
	height: auto;
	border: 1px solid #2f5989;
}

.gallery-container{
	margin: 4px 0 0 0;
	padding: 0 0 0 0;
	height: 68px;
	display: block;
	float: left;
}

.gallery-image{
	padding: 0 0 0 0;
	margin: 6px 0px 0px 8px;
	background-size: cover;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 64px;
	border: 1px solid #dcd7d8;
}

.perfil-gallery-image{
  margin: 0px 0px 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  display: block;
  float: left;
  height: 68px;
}

.my-gallery{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.my-gallery figcaption {
  display: none;
}

.my-gallery-diarios{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.my-gallery-diarios figcaption {
  display: none;
}

.galeriascroll{
	display: block;
	float: right;
	margin: 0 0 12px 0;
	width: calc(100% - 66px);
	padding: 0 0 0 0;
}

.my-files{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.my-links{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.linkChip{
	cursor: pointer;
	color: #9a9494;
	text-align: left;
	margin: 12px 11px 0 0;
	padding: 8px 8px 8px 8px;
	display: block;
	float: left;
	min-height: 68px;
	max-width: 233px;
	border: 1px solid #dcd7d8;
	border-left: 4px solid #dcd7d8;
	overflow: hidden;
	-webkit-transition:all 0.4s ease-out;
    -o-transition:all 0.4s ease-out;
    -moz-transition:all 0.4s ease-out;
    -ms-transition:all 0.4s ease-out;
    transition:all 0.4s ease-out;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.linkChip:hover{
	background-color: #dcd7d8;
	color: #2f5989;
}

.linkChip cnombre {
	width: 100%;
	display: block;
	float: left;
	font-family: Gotham-Medium;
	font-size: 14px;
}

.linkChip clink {
	width: 100%;
	padding-top: 4px;
	display: block;
	float: left;
	font-family: Gotham-Book;
	font-size: 14px;
}

.buscarListas{
	margin-bottom: 12px;
	font-family: Gotham-Medium;
	height: 46px;
	width: calc(90% - 50px);
	line-height: 46px;
	display: block;
	float: left;
	color: #948f91;
	border-bottom: 1px solid #948f91;
	overflow: hidden;
	-webkit-transition:all 0.6s ease-out;
    -o-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;
    -ms-transition:all 0.6s ease-out;
    transition:all 0.6s ease-out;
    cursor: pointer;
}

.paramBusqueda{
	padding-top: 4px;
	font-family: Gotham-BookIta;
	font-size: 11px;
	color: #039be5;
	display: block;
	float: left;
}



.scrollercontentElements{
	padding: 0 0 18px 0;
	display: block;
	float: left;
}

.scrollercontainerElements{
	overflow: hidden;
	position: absolute;
}

#scrollerElements {
  text-align: justify;
  margin: 0px;
  padding: 0px 10px 10px 10px;
  display: block;
  float: left;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -o-text-size-adjust: none;
  text-size-adjust: none;
  z-index: 0;
}


/*--------------------------------------------------------*/
